@font-face {
   font-family: "Museo Sans Cyrl 300";
   src: url("fonts/MuseoSansCyrl-300.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Museo Sans Cyrl 500";
   src: url("fonts/MuseoSansCyrl-500.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Museo Sans Cyrl 100";
   src: url("fonts/Museo Sans Cyrl 100 Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}